{
  "parent": "hem:custom/bulbflowerclosed",
  "textures": {
    "all": "hem:blocks/bulbflowerclose",
    "particle": "hem:blocks/blueleafearlybulbflowerbottom",
    "0": "hem:blocks/bulbflowerclose"
  }
}